# FFmpegKit iOS / macOS / tvOS API: BenchmarkTimeStamps Struct Reference

BenchmarkTimeStamps Struct Reference

## Data Fields

int64_t | real_usec
int64_t | user_usec
int64_t | sys_usec

## Detailed Description

Definition at line 176 of file fftools_ffmpeg.c.

## Field Documentation

## real_usec

int64_t BenchmarkTimeStamps::real_usec

Definition at line 177 of file fftools_ffmpeg.c.

## sys_usec

int64_t BenchmarkTimeStamps::sys_usec

Definition at line 179 of file fftools_ffmpeg.c.

## user_usec

int64_t BenchmarkTimeStamps::user_usec

Definition at line 178 of file fftools_ffmpeg.c.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.c